Manifest-Version: 1.0
Generated-from: 1120700255312;type=2
Bundle-Name: MTJ Motorola SDK Support Plug-in (Incubation)
Bundle-SymbolicName: org.eclipse.mtj.toolkit.motorola;singleton:=true
Bundle-Version: 0.9.0.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.mtj.toolkit.motorola.internal.MotorolaPlugin
Bundle-Vendor: Eclipse.org
Provide-Package: org.eclipse.mtj.toolkit.motorola.impl
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.mtj.core,
 org.eclipse.debug.core,
 org.eclipse.jdt.core,
 org.eclipse.core.resources,
 org.junit;resolution:=optional,
 org.eclipse.mtj.ui
Eclipse-LazyStart: true
Bundle-ManifestVersion: 2
Bundle-RequiredExecutionEnvironment: J2SE-1.5
